.ttl_area_colum {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 21.03%;
    background: url("../../img/bcharge/column/bcharge_column_PC.jpg") no-repeat top center;
    background-size: contain;
    margin: 90px auto 0
}

.column_box_all {
    width: 100%;
    max-width: 960px;
    height: auto;
    margin: 0 auto 2rem
}

.column_box_all h3 {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 2rem;
    color: #e95505;
    font-weight: bold;
    font-size: 4rem;
    text-align: center
}

.column_box_all .bdr {
    position: relative;
    width: 100%;
    max-width: 1600px;
    height: auto;
    margin: 0 auto 4rem;
    border-bottom: 4px solid #e95505
}

.column_box_all span.tri {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #e95505 transparent transparent transparent
}

.column_box_all .columnlink_box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    height: auto
}

.column_box_all .columnlink_box li.columnlink {
    width: 100%;
    max-width: 300px;
    height: auto;
    margin: 0 auto 2rem;
    background: #fff;
    border-radius: 10px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.2))
}

.column_box_all .columnlink_box li.columnlink a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none
}

.column_box_all .columnlink_box li.columnlink a .img {
    width: 100%;
    height: auto;
    margin: 0 auto
}

.column_box_all .columnlink_box li.columnlink a .img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.column_box_all .columnlink_box li.columnlink a .txt {
    width: 100%;
    height: auto;
    padding: 1rem;
    background: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px
}

.column_box_all .columnlink_box li.columnlink a .txt h4 {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 1rem;
    color: #333;
    font-weight: bold;
    font-size: 2rem
}

.column_box_all .columnlink_box li.columnlink a .txt p {
    color: #333
}

.column_box_all .columnlink_box li.columnlink a:hover {
    opacity: 0.7
}

.article {
    width: 100%;
    max-width: 960px;
    height: auto;
    margin: 0 auto 6rem
}

.article ul li,
.article ol li {
    list-style-type: none;
    padding-left: 1em;
    text-indent: -1em
}

.article h2 {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 2rem;
    text-align: left;
    font-size: 4rem;
    font-weight: bold
}

.article h3 {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 2rem;
    text-align: left;
    font-size: 3rem;
    font-weight: bold
}

.article h3::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 20px;
    margin-right: 10px;
    background: #e95505;
    background: linear-gradient(0deg, #e95505 0%, #e95505 50%, #ff9a49 50%, #ff9a49 100%)
}

.article h4 {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 2rem;
    text-align: left;
    font-size: 2rem;
    font-weight: bold;
    border-bottom: 1px solid #e95505
}

.article .kv {
    width: 100%;
    max-width: 960px;
    height: auto;
    margin: 0 auto 2rem
}

.article .kv img {
    width: 100%;
    height: auto;
    vertical-align: bottom
}

.article .txt {
    width: 100%;
    height: auto;
    margin-bottom: 1rem
}

.article .txt_last {
    width: 100%;
    height: auto;
    margin-bottom: 2rem
}

.article .under {
    text-decoration: underline
}

.article .article_table01 {
    width: 100%;
    max-width: 768px;
    height: auto;
    margin: 0 auto 2rem;
    border: 1px solid #9e9e9e;
    border-collapse: collapse;
    background: #fff
}

.article .article_table01 td {
    padding: 1rem;
    border: 1px solid #9e9e9e;
    border-collapse: collapse
}

.article .article_table01 .bg1 {
    background: #fdd1b4
}

.article .article_table01 .bg2 {
    background: #b4d1fd
}

.article .article_table01 .bg3 {
    background: #fdf5b4
}

@media screen and (max-width: 768px) {
    .ttl_area_colum {
        position: relative;
        width: 100%;
        max-width: 960px;
        height: 0;
        padding-top: 41.7%;
        background: url("../../img/bcharge/column/bcharge_column_SP.jpg") no-repeat top center;
        background-size: contain;
        margin: 60px auto 0
    }

    .column_box_all {
        max-width: 768px
    }

    .column_box_all h3 {
        font-size: 2.5rem
    }

    .column_box_all .columnlink_box li.columnlink {
        width: 100%;
        max-width: 600px
    }

    .column_box_all .columnlink_box li.columnlink a {
        display: flex;
        flex-direction: row
    }

    .column_box_all .columnlink_box li.columnlink a .img img {
        border-top-right-radius: 0px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px
    }

    .column_box_all .columnlink_box li.columnlink a .txt {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px
    }

    .column_box_all .columnlink_box li.columnlink a .txt h4 {
        font-size: 1.6rem
    }

    .article {
        width: 100%;
        max-width: 960px;
        height: auto;
        margin: 0 auto 6rem
    }

    .article h2 {
        font-size: 2.5rem
    }

    .article h3 {
        font-size: 2rem
    }

    .article h4 {
        font-size: 1.6rem
    }
}

@media screen and (max-width: 480px) {
    .column_box_all .columnlink_box li.columnlink a .txt {
        padding: 0.5rem
    }

    .column_box_all .columnlink_box li.columnlink a .txt h4 {
        font-size: 1.3rem
    }
}